BODY {margin: 1px 7px 1px 7px}
.edit {width:460px}
table.content{margin-top:2px;	margin-bottom:2px}
SPAN.img {background-image:url(//img.tfd.com/all.png);background-repeat:no-repeat;text-decoration:none;display:inline-block;margin:0;vertical-align:middle;font-size:0;text-align:left;color:white}
SPAN.A {cursor:pointer}
SPAN.flag{width:16px;height:11px;margin-right:2px}
SPAN.Fen{background-position:-203px -13px}SPAN.Fes{background-position:-203px 0}SPAN.Fde{background-position:-221px 0}SPAN.Ffr{background-position:-239px 0}SPAN.Fit{background-position:-257px 0}SPAN.Fzh{background-position:-275px 0}SPAN.Fpt{background-position:-293px 0}SPAN.Fnl{background-position:-311px 0}SPAN.Fno{background-position:-329px 0}SPAN.Fel{background-position:-347px 0}SPAN.Fru{background-position:-365px 0}SPAN.Faf{background-position:-221px -13px}SPAN.Far{background-position:-239px -13px}SPAN.Fbg{background-position:-275px -13px}SPAN.Fca{background-position:-311px -13px}SPAN.Ftw{background-position:-257px -39px}SPAN.Fhr{background-position:-437px -13px}SPAN.Fcs{background-position:-329px -13px}SPAN.Fda{background-position:-364px -13px}SPAN.Feo{background-position:-383px 0}SPAN.Fet{background-position:-383px -13px}SPAN.Ffa{background-position:-401px 0}SPAN.Ffi{background-position:-401px -13px}SPAN.Fhe{background-position:-419px -13px}SPAN.Fhi{background-position:-437px 0}SPAN.Fhu{background-position:-455px 0}SPAN.Fis{background-position:-473px -13px}SPAN.Fid{background-position:-473px 0}SPAN.Fia{background-position:-455px -13px}SPAN.Fja{background-position:-203px -26px}SPAN.Fko{background-position:-221px -26px}SPAN.Fla{background-position:-239px -26px}SPAN.Flv{background-position:-275px -26px}SPAN.Flt{background-position:-257px -26px}SPAN.Fml{background-position:-311px -26px}SPAN.Fpl{background-position:-347px -26px}SPAN.Fro{background-position:-365px -26px}SPAN.Fsr{background-position:-383px -26px}SPAN.Fsk{background-position:-401px -26px}SPAN.Fsl{background-position:-419px -26px}SPAN.Fsw{background-position:-203px -39px}SPAN.Fsv{background-position:-473px -26px}SPAN.Fth{background-position:-221px -39px}SPAN.Ftr{background-position:-239px -39px}SPAN.Fuk{background-position:-275px -39px}SPAN.Fur{background-position:-293px -39px}SPAN.Fvi{background-position:-311px -39px}
SPAN.kbrd {background-position:-50px -32px;width:29px;height:18px;margin:0 0 5px 4px}
SPAN.RSS {background-position:-67px -17px;width:13px;height:13px}
#keyboard {position:absolute;background-color:white;z-index:10}
.key {vertical-align:middle;text-align:left;text-indent:5px;position:absolute;width:32px;height:34px;border:1px outset black;cursor: pointer}
#topline{text-align:right;font-size:0;white-space:nowrap;height:17px}
#topline SPAN.img{height:14px;margin-left:2px;vertical-align:top;margin-top:2px}
.forumviewing {unicode-bidi: bidi-override}
SPAN.feed_icon {width:11px;height:11px;background-position:-45px -18px}
/*FC*/
#login{font:normal 8pt Arial;margin-left:5px}
#login td{font:normal 8pt Arial;padding-right:5px;border:none!important;padding:0px 5px 0px 0px!important} 
#soclog{width:16px;text-align:center;white-space:normal} 
#soclog a{text-decoration:none}
#soclog span.img{width:13px;height:13px;margin:0px 2px 2px 0px}
.login_in{width:90px}
.login_btn{font-size:x-small;position:relative;top:-2px}
.err{color:red;display:none;font-size:small;font-weight:bold;background-color:white;position:absolute;top:0px;width:230px;height:18px}
#toggle_td_30 .err{position:static;font-size:x-small}
#fcLoading{width:16px;height:16px;margin-left:2px;position:relative;top:2px}
#fcRem{position:relative;top:2px}
.fBrain{padding-left:10px;text-align:center}
.fBrain a{text-decoration:none;color:black}
.br20smX{background-position:-250px -166px;width:29px;height:32px}
.br40smX{background-position:-250px -199px;width:29px;height:32px}
.br60smX{background-position:-250px -232px;width:29px;height:32px}
.close {width:5px;height:5px;background-position: -152px -11px;position:relative;top:-10px}
.close:hover {background-position: -158px -11px}
#fcCnt{vertical-align:top}
#fcLoginPanel{border: solid 1px #85A8C2;max-height:85px;margin-left:3px;padding:2px 5px;float:right}
#toggle_td_30 #fcLoginPanel {margin-left:0px;float:none;border:none}
#fcPTBL{cursor:pointer}
#fcPTBL td{vertical-align:top;border:none!important;padding:0px!important}
#mClz{vertical-align:top}
#dClz{position:absolute}
td.brn,.badges {font-size:small}
#fcLd{height:16px}
.postdiv img{max-width:100%}